footer {
    background-color: #142f07;
    color: aliceblue;

    display: grid;
    grid-template-columns: 4fr 1fr 1fr 4fr;
    gap: 5vw;

    padding: 1vh 1vw;
    justify-items: center;

    div {
        display: flex;
        flex-direction: column;
    }


    ul {
        list-style: none;
        padding: 0;

        display: flex;
        flex-direction: column;
        gap: 1vh;
        margin: 0;
    }

    li {
        display: flex;
        gap: max(1vh, 0.5vw);
    }

    img {
        width: 2.5vw;
        @media(max-width: 1199px) {
            display: none;
        }
        flex-shrink: 0;
    }

    .black-image {
        align-self: center;
        display: flex;
        width: 25vw;
        filter: invert(1);
        align-content: center;
    }
    .socials {
        filter: invert(1);
        gap: 2vw;
        flex-direction: row;
        justify-content: center;

        padding-top: 1vh;

        img {
            display: flex;
            width: 3vh;
        }
    }
}